## igv 1.5.14

=== debian/changelog ===
igv (1.5.14-1) unstable; urgency=low

  * New upstream release.
  * Remove libcolt-java from the dependencies.
  * Bump Standards-Version to 3.9.1.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 28 Jul 2010 16:22:20 -0700

igv (1.5.10-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 23 Jul 2010 14:19:24 -0700

igv (1.5.09-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 20 Jul 2010 09:41:10 -0700

igv (1.5.07-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 15 Jul 2010 09:59:01 -0700

igv (1.5.06-1) UNRELEASED; urgency=low

  * New upstream release.
  * Depend on libcolt-java.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 14 Jul 2010 11:31:22 -0700

igv (1.5.05-1) UNRELEASED; urgency=low

  * New upstream release.
  * Added missing build-dependency: libjlibeps-java (debian/control).
  * Removed the fourth number in Standards-Version (debian/control,
    see Policy §5.6.11).
  * Refreshed, renamed and added DEP-3 headers to the patch to the
    upstream build system (debian/patches/01-build.xml)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jul 2010 13:24:10 +0900

igv (1.5.03-1) unstable; urgency=low

  * New upstream release. 

 -- Shaun Jackman <sjackman@debian.org>  Tue, 06 Jul 2010 13:42:43 -0700

igv (1.5.01-1) UNRELEASED; urgency=low

  * New upstream release. 

 -- Shaun Jackman <sjackman@debian.org>  Fri, 02 Jul 2010 10:26:19 -0700

igv (1.4.2-1) UNRELEASED; urgency=low

  * Initial release. Closes: #585457.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 06 Jun 2010 12:41:59 -0700
