=== debian/control ===
Source: igv
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Shaun Jackman <sjackman@debian.org>
Build-Depends: ant, junit4, openjdk-6-jdk|java-compiler, debhelper (>= 7.0.50~),
 libbatik-java (>>1.7),
 libcommons-math-java, libcommons-net-java, libconcurrent-java,
 libjlibeps-java, libjama-java, libjargs-java, libjaxp1.3-java, libjhdf5-java,
 liblog4j1.2-java, libsam-java, libswing-layout-java,
 libxml-commons-external-java
Standards-Version: 3.9.1
Homepage: http://www.broadinstitute.org/igv/
Vcs-Git: git://git.debian.org/git/debian-med/igv.git
Vcs-Browser: http://git.debian.org/?p=debian-med/igv.git

Package: igv
Architecture: all
Depends: openjdk-6-jre|java-runtime, ${shlibs:Depends}, ${misc:Depends},
 libbatik-java (>>1.7),
 libcommons-math-java, libcommons-net-java, libconcurrent-java,
 libjlibeps-java, libjama-java, libjargs-java, libjaxp1.3-java, libjhdf5-java,
 liblog4j1.2-java, libsam-java, libswing-layout-java,
 libxml-commons-external-java
Description: Integrative Genomics Viewer
 The Integrative Genomics Viewer (IGV) is a high-performance
 visualization tool for interactive exploration of large, integrated
 datasets. It supports a wide variety of data types including sequence
 alignments, microarrays, and genomic annotations.
 .
 To cite your use of IGV, please reference http://www.broadinstitute.org/igv.
