## igv 1.5.21

=== debian/changelog ===
igv (1.5.21-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 17 Sep 2010 17:18:33 -0700

igv (1.5.18-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 18 Aug 2010 09:55:29 -0700

igv (1.5.16-1) experimental; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 06 Aug 2010 10:22:31 -0700
