=== debian/watch ===
version=3
http://www.broadinstitute.org/igvdata/downloads/IGVDistribution_([0-9.]*)\.zip
