## igv 2.0.6

=== debian/changelog ===
igv (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depend and Build-Depend on libcommons-logging-java,
    libhttpclient-java, libhttpcore-java, libjcommon-java and
    libjfreechart-java.
  * debian/igv.1: Update.
  * debian/watch: Update.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 25 Jul 2011 11:41:18 -0700

igv (1.5.64-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Depend and Build-Depend on libjhdf5-java.
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    - Corrected Vcs-Git URL.

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jun 2011 19:57:52 +0900

igv (1.5.60-1) unstable; urgency=low

  * New upstream release.
  * Remove libjhdf5-java from the dependencies.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 21 Mar 2011 16:34:04 -0700
