## igv 2.0.30

=== debian/changelog ===
igv (2.0.30-1ubuntu1) quantal; urgency=low

  * Transition package to default java implementation:
    - d/control: Switch openjdk-6-{jdk|jre} dependencies to default-{jdk|jre}.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 15:51:21 +0100

igv (2.0.30-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 22 Dec 2011 16:59:30 -0800
