=== debian/control ===
Source: igv
Section: non-free/science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Shaun Jackman <sjackman@debian.org>
Build-Depends: ant, junit4, default-jdk|java-compiler, debhelper (>= 7.0.50~),
 libbatik-java (>>1.7),
 libcommons-logging-java, libcommons-math-java, libcommons-net-java,
 libconcurrent-java,
 libhttpclient-java (>>4.1), libhttpcore-java (>>4.1),
 libjcommon-java, libjfreechart-java, libjhdf5-java, libjlibeps-java,
 libjama-java, libjargs-java, libjaxp1.3-java, liblog4j1.2-java,
 libsam-java, libswing-layout-java, libxml-commons-external-java
Standards-Version: 3.9.2
Homepage: http://www.broadinstitute.org/igv/
Vcs-Git: git://git.debian.org/debian-med/igv.git
Vcs-Browser: http://git.debian.org/?p=debian-med/igv.git

Package: igv
Architecture: all
Depends: default-jre|java-runtime, ${shlibs:Depends}, ${misc:Depends},
 libbatik-java (>>1.7),
 libcommons-logging-java, libcommons-math-java, libcommons-net-java,
 libconcurrent-java,
 libhttpclient-java (>>4.1), libhttpcore-java (>>4.1),
 libjcommon-java, libjfreechart-java, libjhdf5-java, libjlibeps-java,
 libjama-java, libjargs-java, libjaxp1.3-java, liblog4j1.2-java,
 libsam-java, libswing-layout-java, libxml-commons-external-java
Description: Integrative Genomics Viewer
 The Integrative Genomics Viewer (IGV) is a high-performance
 visualization tool for interactive exploration of large, integrated
 datasets. It supports a wide variety of data types including sequence
 alignments, microarrays, and genomic annotations.
 .
 To cite your use of IGV, please reference http://www.broadinstitute.org/igv.
