## igv 2.3.12+dfsg

=== debian/changelog ===
igv (2.3.12+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Jul 2013 16:32:45 +0200

igv (2.3.2+dfsg-2) unstable; urgency=low

  * Move to unstable.

 -- Olivier Sallou <osallou@debian.org>  Sun, 02 Jun 2013 11:05:35 +0200

igv (2.3.2+dfsg-1) experimental; urgency=low

  * New upstream release
  * Use libjide-oss-java from Debian (Closes: #703721).
  * Use libcofoja-java from Debian

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 May 2013 12:28:03 +0200

igv (2.2.7+dfsg-1) experimental; urgency=low

  [ Andreas Tille ]
  * New upstream version
  * debian/upstream: Add citation information
  * debian/control:
     - Enhanced long description
     - Standards-Version: 3.9.3 (no changes needed)
     - Enable JDK transition (thanks to James Page <james.page@ubuntu.com>
       for the patch)
       Closes: #683538
  * debian/copyright:
     - Proper DEP5 Format field
     - Fixed Source field
     - Added Files-Excluded to document what files were excluded from upstream
  * debian/rules: get-orig-source using uscan from Git to exclude
    Files-excluded automatically

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 22:24:32 +0100
