=== debian/control ===
Source: igv
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
 Andreas Tille <tille@debian.org>,
 Olivier Sallou <osallou@debian.org>
Build-Depends: ant, junit4, default-jdk|java-compiler, debhelper (>= 7.0.50~),
 libbatik-java (>>1.7),
 libcommons-logging-java, libcommons-math-java, libcommons-net-java,
 libconcurrent-java,
 libhttpclient-java (>>4.1), libhttpcore-java (>>4.1),
 libjcommon-java, libjfreechart-java, libjhdf5-java, libjlibeps-java,
 libjama-java, libjargs-java, libjaxp1.3-java, liblog4j1.2-java,
 libsam-java (>= 1.89), libswing-layout-java, libxml-commons-external-java,
 libguava-java, libnb-absolutelayout-java, libbcprov-java (>=1.47),
 libjgrapht0.8-java, javahelper (>=0.25),
 libcofoja-java, libjide-oss-java
Standards-Version: 3.9.4
Homepage: http://www.broadinstitute.org/igv/
Vcs-Git: git://git.debian.org/debian-med/igv.git
Vcs-Browser: http://git.debian.org/?p=debian-med/igv.git

Package: igv
Architecture: all
Depends: default-jre|java-runtime, ${shlibs:Depends}, ${misc:Depends},
 libbatik-java (>>1.7),
 libcommons-logging-java, libcommons-math-java, libcommons-net-java,
 libconcurrent-java,
 libhttpclient-java (>>4.1), libhttpcore-java (>>4.1),
 libjcommon-java, libjfreechart-java, libjhdf5-java, libjlibeps-java,
 libjama-java, libjargs-java, libjaxp1.3-java, liblog4j1.2-java,
 libsam-java (>= 1.89), libswing-layout-java, libxml-commons-external-java,
 libguava-java,libnb-absolutelayout-java, libbcprov-java (>= 1.47),
 libjgrapht0.8-java, libcofoja-java, libjide-oss-java
Description: Integrative Genomics Viewer
 The Integrative Genomics Viewer (IGV) is a high-performance viewer that
 efficiently handles large heterogeneous data sets, while providing a
 smooth and intuitive user experience at all levels of genome resolution.
 A key characteristic of IGV is its focus on the integrative nature of
 genomic studies, with support for both array-based and next-generation
 sequencing data, and the integration of clinical and phenotypic data.
 Although IGV is often used to view genomic data from public sources,
 its primary emphasis is to support researchers who wish to visualize and
 explore their own data sets or those from colleagues. To that end, IGV
 supports flexible loading of local and remote data sets, and is
 optimized to provide high-performance data visualization and exploration
 on standard desktop systems.
