=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,27 @@
 
 export DH_OPTIONS
 
+JAVA_HOME=/usr/lib/jvm/default-java
+
 %:
-	dh  $@
+	dh  $@ --with javahelper
+
+override_dh_clean:
+	rm -f goby-io-igv.jar
+	rm -f batik-codec.jar
+	dh_clean
+
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --repack-compression xz --destdir ../tarballs
 
 v=$(shell dpkg-parsechangelog |sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
-get-orig-source:
+get-orig-source-old:
 	rm -rf igv_$v.orig
 	dpkg --compare-versions $v gt 2 || (cd .. && wget -c http://www.broadinstitute.org/igvdata/downloads/IGVDistribution_$v.zip)
 	dpkg --compare-versions $v lt 2 || (cd .. && wget -c http://www.broadinstitute.org/igv/projects/downloads/IGVDistribution_$v.zip)
