## igv 2.3.14+dfsg

=== debian/changelog ===
igv (2.3.14+dfsg-2) unstable; urgency=medium

  * debian/upstream -> debian/upstream/metadata
  * (Build-)Depends: libcofoja-java
    Closes: #741052
  * cme fix dpkg-control
  * Add missing default-jdk in Build-Depends and use ${java:Depends}
    instead of repeating dependencies manually

 -- Andreas Tille <tille@debian.org>  Mon, 17 Mar 2014 20:22:24 +0100

igv (2.3.14+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Removed Files: lib/jide* section because it is
    not shipped any more in source in favour of the Debian packaged
    version
    Closes: #722677
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2013 14:03:08 +0200
