=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DH_OPTIONS
 
 JAVA_HOME=/usr/lib/jvm/default-java
+# export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
 %:
 	dh  $@ --with javahelper
