=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//g" \
 http://www.broadinstitute.org/igv/projects/downloads/IGVDistribution_([0-9.]*)\.zip
