## igv 2.3.38+dfsg

=== debian/changelog ===
igv (2.3.38+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 23:13:16 +0200

igv (2.3.36+dfsg-1) unstable; urgency=medium

  * New upstream version (refreshed patches)
  * Adapt watch file to new location (github)
  * Adapt to new uscan
  * New Build-Depends: libcommons-io-java
  * Drop Build-Depends libnb-absolutelayout-java and rather leave the
    binary lib/AbsoluteLayout.jar in since we have JARs there anyway
  * d/copyright: Updated regarding changed file names

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2014 11:16:32 +0200
