=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libbatik-java,
                libcofoja-java,
                libcommons-logging-java,
+               libcommons-io-java,
                libcommons-math-java,
                libcommons-net-java,
                libconcurrent-java,
@@ -30,13 +31,12 @@
                libswing-layout-java,
                libxml-commons-external-java,
                libguava-java,
-               libnb-absolutelayout-java,
                libbcprov-java (>= 1.47),
                libjgrapht0.8-java,
                javahelper,
                libjide-oss-java
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/igv.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/igv.git
 Vcs-Git: git://anonscm.debian.org/debian-med/igv.git
 Homepage: http://www.broadinstitute.org/igv/
