=== debian/watch ===
version=3
opts="uversionmangle=s/$/+dfsg/g" \
 https://github.com/broadinstitute/IGV/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
