## igv 2.3.57+dfsg

=== debian/changelog ===
igv (2.3.57+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Removed Shaun Jackman from uploaders

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 21:59:26 +0200
