=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: igv
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shaun Jackman <sjackman@debian.org>,
-           Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
 Section: non-free/science
 XS-Autobuild: no
