## igv 2.3.68+dfsg

=== debian/changelog ===
igv (2.3.68+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add Build-Depends: libhtsjdk-java (and leave libsam-java for
    potential backports)
    Closes: #810842

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2016 16:39:12 +0100

igv (2.3.64+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #804393
  * License change to MIT

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 08:22:41 +0100
