=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libjargs-java,
                libjaxp1.3-java,
                liblog4j1.2-java,
-               libsam-java (>= 1.89),
+               libhtsjdk-java | libsam-java (>= 1.89),
                libswing-layout-java,
                libxml-commons-external-java,
                libguava-java,
