=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

JAVA_HOME=/usr/lib/jvm/default-java
# export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")

%:
	dh  $@ --with javahelper

override_dh_clean:
	rm -f goby-io-igv.jar
	rm -f batik-codec.jar
	dh_clean

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack --compression xz --destdir ../tarballs
