## igv 2.3.90+dfsg

=== debian/changelog ===
igv (2.3.90+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Jan 2017 08:41:54 +0000

igv (2.3.88+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #846474
  * d/watch:
     - version=4
     - repack + xz compression
  * Replace code copies of libmysql-java, gson and libfest
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Tue, 13 Dec 2016 12:18:16 +0100

igv (2.3.81+dfsg-1) unstable; urgency=medium

  * New upstream release 2.3.81+dfsg

 -- Olivier Sallou <osallou@debian.org>  Tue, 27 Sep 2016 11:36:47 +0200
