=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: default-jdk,
                ant,
                junit4,
-               debhelper (>= 9),
+               debhelper (>= 10),
                libbatik-java,
                libcofoja-java,
                libcommons-logging-java,
@@ -16,8 +16,8 @@
                libcommons-math-java,
                libcommons-net-java,
                libconcurrent-java,
-               libhttpclient-java (>> 4.1),
-               libhttpcore-java (>> 4.1),
+               libhttpclient-java,
+               libhttpcore-java,
                libjcommon-java,
                libjfreechart-java,
                libjhdf5-java,
@@ -32,11 +32,16 @@
                libguava-java,
                libbcprov-java (>= 1.47),
                libjgrapht0.8-java,
+               libmysql-java,
+               libgoogle-gson-java,
                javahelper,
-               libjide-oss-java
-Standards-Version: 3.9.6
+               libjide-oss-java,
+               libfest-assert-java,
+               libfest-util-java,
+               libfest-reflect-java
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/igv.git
-Vcs-Git: git://anonscm.debian.org/debian-med/igv.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/igv.git
 Homepage: http://www.broadinstitute.org/igv/
 
 Package: igv
