## igv 2.4.6+dfsg

=== debian/changelog ===
igv (2.4.6+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
  * build.xml: `include name="batik.jar"` (Thanks for the hint to Markus
    Koschany <apo@debian.org>)
    Closes: #877941
  * Standards-Version: 4.1.3
  * New Build-Depends: openjfx
  * Drop libconcurrent-java from Build-Depends
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jan 2018 09:52:36 +0100
