=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
 Build-Depends: default-jdk,
                ant,
                junit4,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                libbatik-java,
                libcofoja-java,
                libcommons-logging-java,
                libcommons-io-java,
                libcommons-math-java,
                libcommons-net-java,
-               libconcurrent-java,
                libhttpclient-java,
                libhttpcore-java,
                libjcommon-java,
@@ -27,6 +26,7 @@
                libjaxp1.3-java,
                liblog4j1.2-java,
                libhtsjdk-java | libsam-java (>= 1.89),
+               openjfx,
                libswing-layout-java,
                libxml-commons-external-java,
                libguava-java,
@@ -39,7 +39,7 @@
                libfest-assert-java,
                libfest-util-java,
                libfest-reflect-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/igv.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/igv.git
 Homepage: http://www.broadinstitute.org/igv/
