=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,3 @@
 	rm -f goby-io-igv.jar
 	rm -f batik-codec.jar
 	dh_clean
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --compression xz --destdir ../tarballs
-
