## igv 2.4.17+dfsg

=== debian/changelog ===
igv (2.4.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 14:45:04 +0100

igv (2.4.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop Build-Depends: libmysql-java, Recommends: libmariadb-java
    Closes: #913323

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 09:11:58 +0100

igv (2.4.14+dfsg-2) unstable; urgency=medium

  [ Olivier Sallou ]
  fix for FTBS openjdk 11, Closes: #895765
    - thanks to Markus Koschany <apo@debian.org>

 -- Olivier Sallou <osallou@debian.org>  Tue, 23 Oct 2018 14:55:18 +0200

igv (2.4.14+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add more libraries deps in classpath
      (LP: #1400648, #1476650, #1602389)

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Upstream switched build system to gradle
  * Add commons-io.jar and gson.jar to classpath in wrapper script
    (Thanks for the hint to Tony Travis <tony.travis@minke-informatics.co.uk>)
    (LP: #1797819)
  * XS-Autobuild: yes
  * d/copyright: Maintain Files-Excluded:
     - jlfgr is now available as source code not binary jar
     - do not mention files not in tarball any more
     - remove more unused jars
  * Add missing Depends

  [ Olivier Sallou]
  * d/patches/fix_gradle.patch: adapt build to Debian
    Remove java module support as some Debian libs are not modularized yet

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 10:52:29 +0200
