=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
 Section: non-free/science
-XS-Autobuild: no
+XS-Autobuild: yes
 Priority: optional
 Build-Depends: default-jdk,
-               ant,
+               debhelper (>= 12~),
+               gradle-debian-helper,
                junit4,
-               debhelper (>= 11~),
                libbatik-java,
                libcofoja-java,
                libcommons-logging-java,
@@ -17,6 +17,7 @@
                libcommons-net-java,
                libhttpclient-java,
                libhttpcore-java,
+               libjaxb-api-java,
                libjcommon-java,
                libjfreechart-java,
                libjhdf5-java,
@@ -24,31 +25,37 @@
                libjama-java,
                libjargs-java,
                libjaxp1.3-java,
+               liblog4j2-java,
                liblog4j1.2-java,
-               libhtsjdk-java | libsam-java (>= 1.89),
+               libhtsjdk-java,
                openjfx,
                libswing-layout-java,
                libxml-commons-external-java,
                libguava-java,
                libbcprov-java (>= 1.47),
                libjgrapht0.8-java,
-               libmysql-java,
                libgoogle-gson-java,
                javahelper,
                libjide-oss-java,
                libfest-assert-java,
                libfest-util-java,
-               libfest-reflect-java
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/igv.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/igv.git
+               libfest-reflect-java,
+               ant
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/igv
+Vcs-Git: https://salsa.debian.org/med-team/igv.git
 Homepage: http://www.broadinstitute.org/igv/
 
 Package: igv
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${java:Depends}
+Depends: ${misc:Depends},
+         ${java:Depends},
+         default-jre,
+         libjhdf5-java,
+         libhtsjdk-java,
+         liblog4j2-java,
+         libpicard-java
+Recommends: libmariadb-java
 Description: Integrative Genomics Viewer
  The Integrative Genomics Viewer (IGV) is a high-performance viewer that
  efficiently handles large heterogeneous data sets, while providing a
