=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,20 @@
 # export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
 %:
-	dh  $@ --with javahelper
+	dh  $@ --buildsystem=gradle --with javahelper
 
 override_dh_clean:
+	if [ -e src/main/resources/log4j.xml ] ; then rm src/main/resources/log4j.xml ; fi
+	if [ -e src/main/java9/module-info.java.skip ] ; then mv src/main/java9/module-info.java.skip src/main/java9/module-info.java ; fi
+	if [ -e build_java8.gradle ] ; then mv build_java8.gradle build.gradle ; fi
 	rm -f goby-io-igv.jar
 	rm -f batik-codec.jar
+	rm -f lib/jaxb-api.jar
 	dh_clean
+
+override_dh_auto_configure:
+	mv build.gradle build_java8.gradle
+	cp -a build_java9.gradle build.gradle
+	mv src/main/java9/module-info.java src/main/java9/module-info.java.skip
+	cp debian/log4j.xml src/main/resources/
+	cp /usr/share/java/jaxb-api.jar $(CURDIR)/lib/
