## igv 2.6.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,22 @@
 Source: igv
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Olivier Sallou <osallou@debian.org>
+           Olivier Sallou <osallou@debian.org>,
+           Pierre Gruet <pgtdebian@free.fr>
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
 Build-Depends: default-jdk,
-               debhelper (>= 12~),
+               debhelper-compat (= 13),
                gradle-debian-helper,
-               junit4,
+               junit4 <!nocheck>,
                libbatik-java,
-               libcofoja-java,
                libcommons-logging-java,
                libcommons-io-java,
                libcommons-math-java,
-               libcommons-net-java,
-               libhttpclient-java,
-               libhttpcore-java,
                libjaxb-api-java,
                libjcommon-java,
                libjfreechart-java,
-               libjhdf5-java,
-               libjlibeps-java,
-               libjama-java,
-               libjargs-java,
                libjaxp1.3-java,
                liblog4j2-java,
                liblog4j1.2-java,
@@ -32,7 +25,6 @@
                libswing-layout-java,
                libxml-commons-external-java,
                libguava-java,
-               libbcprov-java (>= 1.47),
                libjgrapht0.8-java,
                libgoogle-gson-java,
                javahelper,
@@ -40,21 +32,22 @@
                libfest-assert-java,
                libfest-util-java,
                libfest-reflect-java,
+               libnb-absolutelayout-java,
                ant
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/igv
 Vcs-Git: https://salsa.debian.org/med-team/igv.git
-Homepage: http://www.broadinstitute.org/igv/
+Homepage: https://www.broadinstitute.org/igv/
+Rules-Requires-Root: no
 
 Package: igv
 Architecture: all
 Depends: ${misc:Depends},
          ${java:Depends},
          default-jre,
-         libjhdf5-java,
+         libbatik-java,
          libhtsjdk-java,
-         liblog4j2-java,
-         libpicard-java
+         liblog4j2-java
 Recommends: libmariadb-java
 Description: Integrative Genomics Viewer
  The Integrative Genomics Viewer (IGV) is a high-performance viewer that
