## igv 2.6.3+dfsg

=== debian/changelog ===
igv (2.6.3+dfsg-3) unstable; urgency=medium

  * Revising the list of dependencies and updating d/igv.manifest accordingly
  * Refreshing d/copyright
  * Lightening d/bin/igv as igv.jar has a sufficient classpath

 -- Pierre Gruet <pgtdebian@free.fr>  Fri, 13 Nov 2020 20:21:39 +0100

igv (2.6.3+dfsg-2) unstable; urgency=medium

  * Correcting the module name of junit in build.gradle
    Closes: #974076

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 11 Nov 2020 07:12:39 +0100

igv (2.6.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (Rules-Requires-Root field added)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre Gruet ]
  * New upstream version
    Closes: #940606
  * Updating build directory to Java 11
  * Add runtime dependency to batik
  * Adapting paths for gradle as we use Debian libs
  * Adapting the code, written for an old htsjdk version
    Closes: #968739
  * Skipping build-time tests that require an access to network

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 01 Sep 2020 22:14:41 +0200
