=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_configure:
 	mv build.gradle build_java8.gradle
-	cp -a build_java9.gradle build.gradle
-	mv src/main/java9/module-info.java src/main/java9/module-info.java.skip
+	cp -a build_java11.gradle build.gradle
+	# mv src/main/java9/module-info.java src/main/java9/module-info.java.skip
 	cp debian/log4j.xml src/main/resources/
 	cp /usr/share/java/jaxb-api.jar $(CURDIR)/lib/
