## igv 2.12.0%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://github.com/broadinstitute/IGV/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
