## igv 2.12.0+dfsg

=== debian/changelog ===
igv (2.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.0+dfsg
  * Refreshing patches
  * Polishing d/copyright
  * Skipping more tests needing the network

 -- Pierre Gruet <pgt@debian.org>  Wed, 09 Feb 2022 17:13:59 +0100

igv (2.11.9+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.9+dfsg
  * Refreshing d/copyright
  * Refreshing patches
  * Cleaning d/rules
  * Adapting a property name to old Debian-packaged gradle
  * Adding Maven coordinates of jide in build.gradle
  * Building without the AWS classes, as the AWS SDK is not packaged yet
  * Adding a debian/README.Debian file to tell about those missing classes
  * Avoiding running Spark-related things in the tests
  * Providing additional Maven rules and ignoreRules
  * Refreshing dependencies
  * Refreshing the classpath of the built jar
  * Excluding more tests needing the network
  * Removing old debian/README.source file
  * Excluding HTML files with very long lines from the source tarball and
    deactivating (previously passing) tests that read them

 -- Pierre Gruet <pgt@debian.org>  Thu, 23 Dec 2021 16:47:23 +0100

igv (2.6.3+dfsg2-2) unstable; urgency=medium

  * Source-only upload
  * Adding a metainfo file for AppStream

  [ Andreas Tille ]
  * Fix watch file

 -- Pierre Gruet <pgt@debian.org>  Fri, 12 Nov 2021 17:34:33 +0100

igv (2.6.3+dfsg2-1) unstable; urgency=medium

  * New upstream version 2.6.3+dfsg2
  * Switching from non-free to main:
    - Removing all embedded jar files
    - Removing the non-free iconset, adding home-made ones
  * Refreshing patches
  * Raising Standards version to 4.6.0 (no change)
  * Updating d/watch for Github new release/tag page
  * Refreshing d/copyright
  * Depending on the Debian-packaged libgoby-io-java
  * Adding jars in the classpath for the tests
  * Indicating the coordinates of Debian-packaged dependencies and omitting
    modules
  * Omitting three tests related to goby as they rely on too old data files
  * Providing an icon and a desktop entry

 -- Pierre Gruet <pgt@debian.org>  Sun, 07 Nov 2021 13:54:10 +0100
