## igv 2.14.0+dfsg

=== debian/changelog ===
igv (2.14.0+dfsg-2) unstable; urgency=medium

  * Excluding one more test requiring the network, thanks to Gianfranco
    Costamagna (Closes: #1018751)

 -- Pierre Gruet <pgt@debian.org>  Wed, 31 Aug 2022 12:35:12 +0200

igv (2.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.14.0+dfsg
  * Refreshing patches
  * Excluding more tests requiring the network, thanks to Gianfranco Costamagna
    (Closes: #1018683)
  * Reworking build dependencies, honouring B-D-Indep
  * Removing a wrong Override annotation by patching a class file
  * Adding a Lintian override for very-long-lines in a file

 -- Pierre Gruet <pgt@debian.org>  Mon, 29 Aug 2022 17:15:30 +0200

igv (2.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13.0+dfsg
  * Refreshing patches
  * Setting Standards version to 4.6.1 (no change)
  * Avoiding the instantiation of URLDecoder as we only call a static method
    (Closes: #1012071)

 -- Pierre Gruet <pgt@debian.org>  Tue, 31 May 2022 22:09:01 +0200

igv (2.12.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.3+dfsg
  * Refreshing patches
  * Removing obsolete dependency on goby
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Pierre Gruet <pgt@debian.org>  Fri, 06 May 2022 22:09:11 +0200
