=== debian/control ===
--- 
+++ 
@@ -5,39 +5,37 @@
            Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                gradle-debian-helper,
-               inkscape,
-               javahelper,
-               libbatik-java,
-               libcommons-io-java,
-               libcommons-lang3-java,
-               libcommons-math3-java,
-               libdsiutils-java,
-               libfastutil-java,
-               libfest-assert-java,
-               libfest-util-java,
-               libfest-reflect-java,
-               libgoby-io-java,
-               libgoogle-gson-java,
-               libguava-java,
-               libhtsjdk-java,
-               libicb-utils-java,
-               libjaxp1.3-java,
-               libjide-oss-java,
-               libjsap-java,
-               liblog4j1.2-java,
-               liblog4j2-java,
-               libnb-absolutelayout-java,
-               libprotobuf-java,
-               libswing-layout-java,
-               libxml-commons-external-java,
-               openjfx,
-               junit4 <!nocheck>,
-               libcommons-lang-java <!nocheck>
-Standards-Version: 4.6.0
+               javahelper
+Build-Depends-Indep: inkscape,
+                     libbatik-java,
+                     libcommons-io-java,
+                     libcommons-lang3-java,
+                     libcommons-math3-java,
+                     libdsiutils-java,
+                     libfastutil-java,
+                     libfest-assert-java,
+                     libfest-util-java,
+                     libfest-reflect-java,
+                     libgoogle-gson-java,
+                     libguava-java,
+                     libhtsjdk-java,
+                     libicb-utils-java,
+                     libjaxp1.3-java,
+                     libjide-oss-java,
+                     libjsap-java,
+                     liblog4j1.2-java,
+                     liblog4j2-java,
+                     libnb-absolutelayout-java,
+                     libprotobuf-java,
+                     libswing-layout-java,
+                     libxml-commons-external-java,
+                     openjfx,
+                     junit4 <!nocheck>,
+                     libcommons-lang-java <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/igv
 Vcs-Git: https://salsa.debian.org/med-team/igv.git
 Homepage: https://www.broadinstitute.org/igv/
