## igv 2.16.0+dfsg

=== debian/changelog ===
igv (2.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.0+dfsg
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 01 Feb 2023 22:47:28 +0100

igv (2.15.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.15.4+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Fri, 06 Jan 2023 22:39:09 +0100

igv (2.15.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.15.2+dfsg
  * Refreshing patches
  * Using the static form of URLDecoder.decode to build against OpenJDK17

 -- Pierre Gruet <pgt@debian.org>  Wed, 16 Nov 2022 22:52:56 +0100
