=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                      openjfx,
                      junit4 <!nocheck>,
                      libcommons-lang-java <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/igv
 Vcs-Git: https://salsa.debian.org/med-team/igv.git
 Homepage: https://www.broadinstitute.org/igv/
