## igv 2.16.1+dfsg

=== debian/changelog ===
igv (2.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.1+dfsg
  * Refreshing patches
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Mon, 26 Jun 2023 12:09:14 +0200
