## igv 2.17.3+dfsg

=== debian/changelog ===
igv (2.17.3+dfsg-1) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/skip_tests_network.patch: add tests requiring internet
    (Closes: #1065646).

  [ Andreas Tille ]
  * New upstream version
  * d/watch: Fix download file name

 -- Andreas Tille <tille@debian.org>  Fri, 08 Mar 2024 18:55:28 +0100

igv (2.17.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.17.1+dfsg
  * Refreshing patches
  * Build-Depending on junit5 for the vintage part of the tests
  * Updating Maven rules
  * Refreshing d/copyright
  * Raising source/target level for the build
  * Avoiding sealed interfaces, which cause errors in the build
  * Dropping tests using unpackaged spark
  * Omitting tests using removed blat data
  * Updating Lintian override for file with very long lines

 -- Pierre Gruet <pgt@debian.org>  Sat, 17 Feb 2024 19:30:09 +0100

igv (2.16.2+dfsg-2) unstable; urgency=medium

  * Solving ambiguity to build against htsjdk/4.0.2+dfsg (Closes: #1058683)

 -- Pierre Gruet <pgt@debian.org>  Thu, 14 Dec 2023 14:09:05 +0100

igv (2.16.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.2+dfsg
  * Fixing the clean target (Closes: #1048443)

 -- Pierre Gruet <pgt@debian.org>  Sun, 08 Oct 2023 13:57:54 +0200
