=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
                      libxml-commons-external-java,
                      openjfx,
                      junit4 <!nocheck>,
+                     junit5 <!nocheck>,
                      libcommons-lang-java <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/igv
